page-welcome {
  ion-navbar {
    .toolbar-content {
      font-size: 20px;
      text-align: left;
      padding-left: 10px;
    }
  }

  [hidden] {
    display: none !important;
    transition: all 1s ease-in-out;
    -webkit-transition: all 1s ease-in-out;
  }

  .ion-ios-pause,
  .ion-md-pause {
    color: #bd3f32;
  }

  .shadow img {
    -webkit-box-shadow: 0px 3px 10px 6px rgba(0, 0, 0, 0.2); /* Safari 3-4, iOS 4.0.2 - 4.2, Android 2.3+ */
    -moz-box-shadow: 0px 3px 10px 6px rgba(0, 0, 0, 0.2); /* Firefox 3.5 - 3.6 */
    box-shadow: 0px 3px 10px 6px rgba(0, 0, 0, 0.2); /* Opera 10.5, IE 9, Firefox 4+, Chrome 6+, iOS 5 */
    width: 80px;
    height: 80px;
    color: azure;
  }
  .shadow.radius img {
    border-radius: 100px;
  }

  .heart {
    position: absolute;
    top: 2%;
    right: 2%;
    color: rgba(250, 250, 250, 0.8);
    font-size: 2.5rem;
  }
  .toolbar {
    .toolbar-background {
      background: transparent;
    }
  }

  .item-md ion-avatar ion-img,
  .item-md ion-avatar img {
    border-radius: 0px !important;
  }

  .item-ios ion-avatar ion-img,
  .item-ios ion-avatar img {
    border-radius: 0px !important;
  }

  .button-ios,
  .button-md {
    font-size: 1.2rem;
    font-weight: 400 !important;
  }

  ion-scroll[scrollX] {
    white-space: nowrap;
    .scroll-item {
      display: inline-block;
    }
  }

  .artistName {
    color: darkgray;
    margin-top: -10px;
    color: azure;
  }
}
